{
  "NameTools": "Xiaomi MTK V5",
  "IconTools": "icon.ico",
  "WhatsappLink": "https://web.whatsapp.com/",
  "TelegramLink": "https://telegram.org/tour/groups",
  "WebsiteLink": "https://www.google.com/"
}